/*
Theme Name: Bridgeron Public
Theme URI: https://bridgeron.com/
Description: Bridgeron public theme based on Divi.
Author: Viswa
Author URI: https://bridgeron.com/
Template: Divi
*/

.wpml-switch .et_pb_code_inner {
	display: flex;
	align-items: center;
    justify-content: space-between;
    justify-content: flex-start;
}
.wpml-switch .et_pb_code_inner > i {
	margin-right: 10px;
	position: relative;
}
footer .wpml-ls-legacy-list-horizontal, footer .wpml-ls-legacy-list-horizontal ul {
	padding: 0;
}
footer .wpml-ls-legacy-list-horizontal ul a {
	padding-left: 0;
	padding-right: 15px;
}
.et_pb_menu_2_tb_footer .et_pb_menu__wrap {
	justify-content: flex-end;
}
.et-menu a {
	color: #3292d6;
}
[data-id="agree"] > span > span:first-of-type {
	display: none;
}
.footer-menus .et-menu li {
    display: block !important;
    width: 100%;
    padding-right: 22px;
    text-align: left;
}
.footer-menus .et-menu li a {
	color: #fff;
}
.footer-menus .et_pb_menu {
	background-color: transparent !important;
}
.footer-bar ul {
	padding-bottom: 0;
}
#footer-info {
	text-align:center;
	color: #fff;
	padding-bottom: 10px;
	float: none;
}
#et-top-navigation {
	font-weight: normal;
}
.et_pb_button, .et_button_no_icon .et_pb_button, .et_pb_button:hover, .et_pb_module .et_pb_button:hover {
	padding: 1.2em 4em !important;
}
.et_pb_button_two, .blue_button,  .pricing_table_fix .et_pb_pricing_table_0 .et_pb_pricing_table_button {
	background-color: #4b99d1 !important;
	border-color: #fff !important;
}
body .et_pb_button.et_pb_button_two:hover, body .et_pb_button.blue_button:hover {
	background-color: rgba(75,153,209,0.8) !important;
	border-color: rgba(255,255,255,0.8) !important;
}
.orange_button, .pricing_table_fix .et_pb_pricing_table_2 .et_pb_pricing_table_button {
	background-color: #ffad27 !important;
	border-color: #fff !important;
}
body .et_pb_button.orange_button:hover, .pricing_table_fix .et_pb_pricing_table_2 .et_pb_pricing_table_button:hover {
	background-color: rgba(255,173,39,0.8) !important;
	border-color: rgba(255,255,255,0.8) !important;
}
.pricing_table_fix .et_pb_pricing_table_1 .et_pb_pricing_table_button {
	background-color: #fff !important;
	border-color: #fff !important;
	color:#242424;
}
.pricing_table_fix .et_pb_pricing_table_1 .et_pb_pricing_table_button:hover {
	background-color: rgba(255,255,255,0.8) !important;
	border-color: rgba(255,255,255,0.8) !important;
	color:#242424 !important;
}
.et-pb-contact-message {
	text-align: center;
}
.et_pb_fullwidth_header p {
	padding-bottom: 1em;
	text-align: left;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container, .et_pb_row {
	max-width: 1600px;
	width: 85%;
}
.image_size_fix .et_pb_image_wrap img {
	max-width: 60% !important;
}
.profile-img-wrapper {
	height: 300px;
	width: 300px;
	padding: 45px 45px 45px 64px;
	background-image: url('images/testimonial-image-background.png');
	background-size: contain;
	background-position: center;
}
.profile-img-wrapper img {
	border: 5px solid #fff;
}
.pricing_table_fix .et_pb_pricing_content_top {
	display: none;
}
.pricing_table_fix .et_pb_pricing_heading {
	background-color: transparent;
}
.pricing_table_fix .et_pb_pricing_title {
	color: #242424;
	margin-top: 0.5em;
}
.pricing_table_fix .et_pb_pricing_table {
	border-radius: 1em;
	border-color: transparent;
	background-color: #fff;
}
.pricing_table_fix .et_pb_pricing_table_1 {
	color: #fff;
	background-color: #23bc3d;
}
.pricing_table_fix .et_pb_pricing_table_1 * {
	color:#fff;
}
.pricing_table_fix ul.et_pb_pricing h2 {
	font-size: 4em;
	margin-bottom: 0;
}
.pricing_table_fix .et_pb_pricing_content {
	padding: 0;
}
.pricing_table_fix .et_pb_pricing li {
	padding: 0 0 1.6em 0px
}
.pricing_table_fix .et_pb_pricing li:first-child{
	padding: 0 !important;
}
.et_pb_accordion_item {
	border-radius: 50px;
	border :none;
	background-color: transparent !important;
	border-width: 0;
	color: #fff;
	padding: 0;
}
.et_pb_accordion .et_pb_button_wrapper{
	text-align: right;
}
.et_pb_accordion .et_pb_button.blue_button {
	border-width: 0;
	margin-top: 1em;
}
.et_pb_accordion .et_pb_toggle_title {
	font-size: 1.25em;
	color: #242424 !important;
	padding: 1.25em 2em !important;
	background-color: #fff;
	border-radius: 50px;
}
.et_pb_accordion .et_pb_toggle_title::before {
	margin-right: 1em;
}
.et_pb_toggle_content img {
	max-width: 60%;
}
.et_pb_newsletter_button, .et_pb_promo_button {
	display: inline-block;
	width:auto;
	background-color: #fff !important;
	border-color: #fff !important;
	color: #242424 !important;
}
body .et_pb_newsletter_button_wrap .et_pb_newsletter_button:hover,
body .et_pb_newsletter_button_wrap .et_pb_newsletter_button:active,
body .et_pb_newsletter_button_wrap .et_pb_newsletter_button:focus,
.et_pb_button_wrapper .et_pb_promo_button:hover,
.et_pb_button_wrapper .et_pb_promo_button:active,
.et_pb_button_wrapper .et_pb_promo_button:focus
{
	background-color: rgba(255,255,255,0.8) !important;
	border-color: rgba(255,255,255,0.8) !important;
	color: #242424 !important;
}
.et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"] {
	background-color: rgba(0,0,0,0.1);
	border-radius: 50px;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	color: #fff !important;
	transition: all 0.30s ease-in-out;
}
.et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"]:hover, .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"]:focus, .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"]:active {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}
.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title::before {
	content: "\e04f";
	display: inherit !important;
}
.et_pb_toggle_title::before {
	color:rgba(75,153,209,0.8) !important;
}
.accordian-vfix .fix-img {
	text-align:center;
	position: relative;
}
.fix-img img {
	max-width: 60%;
	margin: 0;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	left: 50%;
}
.nav li ul {
	width:360px;
}
.viswa_footer_menu_li_fix li {
    width:100% !important;
    display:block !important;
    text-align:center !important;
}
.vfixer_menu .et-menu-nav {
    margin: 0 auto;
}
#top-menu li li a {
	width:320px;
}
.et_pb_newsletter_field #et_pb_signup_email::placeholder {
	color: white;
	opacity: 0.75;
}
.vfooterbar {
	letter-spacing: 1px !important;
	font-size: 14px !important;
	color: rgba(0,0,0,.6) !important;
}
.vfooterbar a {
	color: rgba(0,0,0,.6) !important;
}
.vfooterbar ul {
	padding: 0 0 0 0 !important;
}
.viswa_call_expert h2.et_pb_module_header {
	max-width: 800px !important;
	margin: 1em auto !important;
	text-align: center !important;
}
/*body #page-container .et_pb_section .et_pb_cta_0.et_pb_promo.viswa_call_expert .et_pb_promo_button.et_pb_button  {
	padding: 1em 1.5em !important;
}
body #page-container .et_pb_section .et_pb_cta_0.et_pb_promo.viswa_call_expert .et_pb_promo_button.et_pb_button:hover {
	padding: 1em 1.5em !important;
	background-color: white !important;
	opacity: 0.8 !important;
}*/
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	max-width: 1200px !important;
}
.vfaqs .et_pb_toggle_content {
    padding-left:1em;
    padding-right:1em;
}
footer .wpml-ls-legacy-list-horizontal {
    display:inline-block;
    margin-left:0.5em;
}
#viswa_footer_bar, #viswa_footer_bar a, #viswa_footer_bar ul {
    font-size:14px !important;
    color: #242424 !important;
}
@media only screen and (max-width:1325px) {
  .vfooter-menu .et_pb_menu__menu {
    display:block!important;
  }
  .vfooter-menu .et_mobile_nav_menu { 
    display: none!important;
  }
}
@media all and (min-width: 981px) {
	.login_link a {
		background-color: #23bc3d !important;
		padding: 1em 4em !important;
		border-radius: 50px;
		color: #fff;
	}
	.login_link {
		margin-left: 3em;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		margin-top: -15px !important;
	}
	.flex_fix {
		display: flex;
	}
	.flex_fix > .et_pb_column {
		display: flex !important;
		flex-direction: column !important;
		justify-content: center !important;
	}
	.desktop_text_align_fix.et_pb_text_align_left .et_pb_text_inner {
		text-align: right;
	}
	.et_pb_module a.et_pb_button.desktop_text_align_fix {
		float: right;
	}
	.pricing_table_fix .et_pb_pricing_table_1 {
		margin-left: 3em;
		margin-right: 3em;
	}
	.et_pb_column_4_4 .et_pb_pricing_3 .et_pb_pricing_table {
		width: calc(33.33% - 2em);
		max-width: 34%;
	}
}
@media all and (min-width: 768px) {
	.et_pb_toggle_content > div {
		display: flex;
	}
	.et_pb_toggle_content > div > div {
		flex-direction: column;
		justify-content: center;
		min-width: 30%;
	}
}
@media all and (max-width: 980px) {
	.order_fix {
		display: flex;
		flex-wrap: wrap;
	}
	.first_on_mobile {
		order: 1;
	}
	.second_on_mobile {
		order: 2;
	}
	.et_pb_button, .et_pb_button_two, .blue_button {
		margin-left: 0 !important;
	}
	.mobile_text_align_fix .et_pb_module {
		text-align: center;
	}
	.mobile_menu_bar::before {
		color: #fff;
	}
	#viswa_footer_bar, #viswa_footer_bar a, #viswa_footer_bar ul {
	    text-align:center;
	}
	.viswa_footer_menu_li_fix .et_pb_menu .et_pb_menu__menu {
	    display:flex;
	    align-items: stretch;
	    width:100%;
	}
	.viswa_footer_menu_li_fix .et_mobile_nav_menu {
	    display:none;
	}
	#viswa_footer_bar .et_pb_menu_2_tb_footer .et_pb_menu__wrap {
    	justify-content: center;
    }
}
@media all and (max-width: 767px) {
	
}